﻿@charset "utf-8";
@media screen and (max-width: 1680px){
	.g_sy .l_syerji {
	    height: 390px;
	}
}
@media screen and (max-width: 1600px){
	.g_sy .l_syerji {
	    height: 371px;
	}
}
@media screen and (max-width: 1560px){
	.g_sy .l_syerji {
	    height: 364px;
	}
	.banstop_btn {
	    left: 0;
	}
}
@media screen and (max-width: 1440px){
	.g_sy .l_syerji {
	    height: 334px;
	}
	.banstop_btn {
	    left: 0;
	}
}
@media screen and (max-width: 1436px){
	.g_sy .l_syerji {
	    height: 333px;
	}
}

@media screen and (max-width: 1366px){
	.w_gzflzi {
	    font-size: 24px;
	    padding-left: 20px;
	    line-height: 34px;
	}
	.g_nycenfltop p {
	    font-size: 24px;
	}
	.g_nyfrtopfl2 {
	    font-size: 24px;
	}
	.g_sy .l_syerji {
	    height: 316px;
	}
	.banstop_btn {
	    left: 0;
	}
	.l_syyiji {
	    font-size: 20px;
	    line-height: 50px;
	    width: 82px;
	}
}
@media screen and (max-width: 1280px){
	.g_sy .l_syerji {
	    height: 296px;
	}
}
@media screen and (max-width: 1200px){
	.hidden-lg {
	    display: block !important; 
	}
	.g_content{
		width:768px;
	}
	.l_indoa{
		display: none;
	}
	.w_gzbotfl {
	    width: 100%;
	}
	/*.w_gzbotfl{
		border-left:1px solid transparent;
	}*/
	.w_gzbotfl.fr{
		border-left:1px solid #eee;
	}
	.w_gzbotfl.fl .indxia .inditem {
	    border-bottom: 0px solid #eee;
	}
	.xinleft {
	    width: 100%;
	}
	.xinriht {
	    width: 100%;
	    margin-top: 32px;
	}
	.g_sywxbotptfl:nth-child(6){
		display: none;
	}	
	.g_sywxbotptfl:nth-child(7){
		display: none;
	}
	.g_sywxbotptfl:nth-child(8){
		display: none;
	}
	.g_sywxbotptfl:nth-child(9){
		display: none;
	}
	.g_sywxbotptfl:nth-child(10){
		display: none;
	}
	.g_sywxbotptfl {
	    width: 100%;
	    margin-bottom: 18px;
	}
	.g_sywxuantop {
	    position: static;
	    left: 0; 
	    transform: translateX(0); 
	    width: 100%;
        margin-top: 18px;
	}
	.g_nycenfl {
	    display: none;
	}
	.g_nycenfr {
	    width: 100%;
	}
	.g_nycenfrbot {
	    border-left: 1px solid transparent; 
	}
	.g_footlogo {
	    width: 180px;
	    position: relative;
	}
	.g_footnl {
	    display: none;
	}
	.g_footlogo::before{
		display: none;
	}
	.g_pcfy {
	    display: none;
	}
	.g_phfy {
	    display: block;
	    margin-top: 32px;
	}
	.banner {
	    margin-top: 64px;
	}
	.banstop_btn {
	    left: 0;	
	}
	.g_nybantu {
	    margin-top: 64px;
	}
	.w_gztop{
	    position: relative;
	    z-index: 100;
	}
}
@media screen and (max-width: 768px){
	.g_nycen {
	    margin-top: 0px;
	}
	.g_content{
		width:100%;
		padding-left: 15px;
		padding-right: 15px;
	}
	.g_footlogo {
	    width: 175px;
	}
	.g_footnl, .g_footlogo::before {
	    opacity: 0;
	}
	.g_footfrtle {
	    font-size: 14px;
	    line-height: 24px;
	}
	.qqim {
	    width: 26px;
	    margin-right: 5px;
	}
	.bshare-weixinn {
	    width: 26px;
	    margin-right: 5px;
	}
	.sinaminiblog {
	    width: 26px;
	}
	.g_footfrz {
	    padding-top: 0;
	    float: none;
	}
	.footer .item4 {
        margin-left: 30px;
	}	
	.footer {
	    margin-top: 10px;
	    float: none;
	}
	.g_banqun {
	    margin-top: 18px;
	}
	.g_bq {
	    font-size: 12px;
	    line-height: 36px;
	}
	.footer .item4 .link {
	    width: 124px;
	    height: 32px;
	}
	.footer .item4 .link .head {
	    width: 125px;
	}
	.gz {
	    padding-top: 32px;
	    padding-bottom: 32px;
	}
	.g_synewtopfl {
	    width: 100%;
	}
	.g_synewtopfr {
	    width: 100%;
	    padding-left: 0;
	    margin-top: 18px;
	}
	.xinleft {
	    padding-right: 0;
	}
	.g_sywxuantop {
	    margin-left: -12px;
	    margin-right: -12px;
	    margin-top: 18px;
	}
	.g_sywxuanbot {
	    margin-top: 18px;
	}
	.g_syinfor .g_sywxuanbot {
	    margin-top: 18px;
	}
	.w_gzflzi {
	    font-size: 18px;
	    padding-left: 10px;
	    line-height: 30px;
	}
	.g_nyfrtopox {
	    padding-left: 0;
	    padding-right: 0;
	}
	.g_nycenfrbot {
	    padding-left: 0;
	    padding-right: 0;
	}
	.g_nycenfrbotx {
	    padding-top: 18px;
	    padding-bottom: 42px;
	}
	.g_nyfrtopfl2 {
	    font-size: 18px;
	    margin-left: 10px;
	}
	.g_nyfrtop {
	    padding-top: 18px;
	    padding-bottom: 18px;
	}
	.g_time1 {
	    font-size: 18px;
	}
	.g_nyb2nrfl {
	    width: 92px;
	    padding-right: 15px;
	    padding-left: 15px;
	}
	.g_nyb2nrfr {
	    width: calc(100% - 92px);
	    padding-left: 15px;
	}
	.g_nyb2nr a {
	    padding-top: 12px;
	    padding-bottom: 12px;
	}
	.g_nyb2nrsefl {
	    font-size: 16px;
	    line-height: 30px;
	    height: 30px;
	}
	.g_nyb2nr {
	    padding-right: 15px;
	}
	.g_nyb2nrsefr {
	    width: 35px;
	    height: 35px;
	}
	.g_nyb2nrsefl {
	    width: calc(100% - 35px);
	    padding-right: 5px;
	}
	.g_b3nextfl {
	    display: none;
	}
	.g_b3nextfr {
	    width: 100%;
	    padding-left: 0;
	}
	.g_table{
		overflow-x:auto; 
	}
	.g_table table{
		width:768px;
	}
	.banslickatuph{
	    display: block;
	}
	.banslickatupc{
	    display: none;
	}
	.banstop_btn {
	    left: 0;
	}
	.g_sywxuantopfl {
	    border-right: 1px solid #666666;
	}
	.g_sywxuantopfl:last-child {
	    border-right: 1px solid transparent;
	}
}
@media screen and (max-width: 416px){
	.banstop_btn {
	    left: 0;
	    width: 26px;
	}
	.changxie {
	    width: 30px;
	}
	.icona {
	    width: 36px;
	}
	.indtxt h3 {
	    font-size: 14px;
	    line-height: 24px;
	}
	.indtxt {
	    margin-top: 12px;
	}
	.zhibu {
	    padding: 26px 0 25px 25px;
	}
	.xixni {
	    padding: 32px 0  18px;
	}
	.xiawenben {
	    margin-top: 18px;
	}
	.w_gzflzi span {
	    padding-left: 10px;
        display: none;
	}
	.g_synewtopfr h3 {
	    line-height: 26px;
	    font-size: 16px;
	    max-height: 52px;
	}
	.g_synewtopfr p {
	    font-size: 14px;
	    margin-top: 12px;
	    margin-bottom: 12px;
	}
	.g_synewtop {
	    padding-bottom: 18px;
	}
	.g_synewbotp {
	    margin-bottom: 8px;
	}
	.g_synewbot {
	    padding-top: 18px;
	}
	.xinriht {
	    margin-top: 18px;
	}
	.g_tongfl {
	    width: 62px;
	}
	.g_tongfl p {
	    font-size: 14px;
	    line-height: 28px;
	}
	.g_tongfr {
	    width: calc(100% - 62px);
	    padding-left: 10px;
	}
	.g_tong {
	    margin-bottom: 14px;
	}
	.w_gzbot {
	    width: 100%;
	    margin: 18px 0 0;
	}
	.g_sywxuantopfl {
	    font-size: 16px;
	    margin-bottom: 10px;
	}
	.g_sywxbotptfl {
	    margin-bottom: 10px;
	}
	.g_syworkbj {
	    height: 345px;
	}
	.g_sywxuanbot {
	    margin-top: 10px;
	}
	.g_sywxbotptfly {
	    padding-left: 10px;
        font-size: 14px;
	}
	.g_syinforbj {
	    width: 180px;
	}
	.g_syinfor .g_sywxbotptfl {
	    margin-bottom: 10px;
	}
	.g_syinfor {
	    padding-top: 32px;
	    padding-bottom: 18px;
	}
	.g_nyb2nrfl {
	    width: 75px;
	    padding-right: 10px;
	    padding-left: 0;
	}
	.g_nyb2nrfr {
	    width: calc(100% - 75px);
	    padding-left: 10px;
	}
	.g_nyb2nr {
	    padding-right: 0;
	}
	.g_nyb2nrsefl {
	    font-size: 14px;
	    line-height: 22px;
	    height: 44px;
	}
	.g_time1 {
	    font-size: 16px;
	}
	.g_bq {
	    font-size: 12px;
	    line-height: 22px;
	    padding-top: 7px;
	    padding-bottom: 7px;
	}
	.g_b3topinfl1{
	    width: 50%;
        margin-left: 0;
        padding-left: 10px;
        padding-right: 10px;
        margin-bottom: 12px;
	}
	.g_b3topinfl{
		margin-left: -10px;
    	margin-right: -10px;
	}
	.g_b3top h3 {
	    font-size: 18px;
	    line-height: 30px;
	    height: 30px;
	    margin-bottom: 18px;
	}
	.g_b3topinfr{
		display: none;
	}
	.g_b3top {
	    margin-bottom: 18px;
	    padding-bottom: 18px;
	}
	.g_b3fen a {
	    padding-left: 15px;
	    padding-right: 15px;
	}
	.g_h1nr h3 {
	    font-size: 16px;
	    line-height: 28px;
	    margin-bottom: 6px;
	}
	.g_h1nr {
	    margin-bottom: 12px;
	}
	.slick-dots li.slick-active {
	    width: 10px;
	    height: 10px;
	}
	.slick-dots li {
	    margin: 0 8px;
	}
	.g_footlogo {
	    width: 220px;
	    margin-bottom: 10px;
	    display: inline-block;
	    float: none;
	}
	.banstop_btn {
	    bottom: 0;
	}
	.banner .slick-dots {
	    bottom: 30px;
	}
	.g_nybantu {
	    height: 220px;
	}
	.w_gztop2 {
	    margin-top: 8px;
	}
	.g_footfl {
	    float: none;
	    text-align: center;
	}
	.g_footfr{
		float: none;
		display: none;
	}
	.footer .item4 {
	    margin-left: 0;
	}
	.g_footbj {
	    height: 150px;
	}
	.g_footfrz {
	    margin-bottom: 14px;
	}
	.g_sywxbotptflz {
	    font-size: 14px;
	    width: 40px;
	}
	.g_syinfor .g_sywxbotptflz {
	    width: 90px;
	}
	.g_syinfor .g_sywxbotptfly {
	    width: calc(100% - 90px);
	}
	.g_synewbotpfr {
	    width: 88px;
        font-size: 14px;
	}
	.g_synewbotpfl {
	    width: calc(100% - 88px);
	    height: auto;
	    max-height: 52px;
	}
	.g_sywxbotptfly {
	    padding-left: 10px;
	    font-size: 14px;
	    height: auto;
	    max-height: 42px;
	    line-height: 22px;
	}
	.g_sywxuantopfl {
	    font-size: 14px;
	    margin-bottom: 2px;
	    padding-left: 4px;
	    padding-right: 4px;
	}
	.g_sywxuantop {
	    margin-top: 12px;
        margin-left: -5px;
   		margin-right: -5px;
	}
	.g_b3topinfl1wz {
	    font-size: 12px;
	    padding-left: 5px;
	}
	.g_b3top h3 {
	    height: 60px;
	}
}